
div.ectpatcb{float:left;width: 10%; margin: 5px 8px 0 0;}
div.ectpattitle {float:left;width: 100%; margin:0;font-size: 1.2em;}
div.ectpatgrp {float:left;width: 100%;border: none; margin: 0 0 -15px 20px;}
div.ectpacount {margin: 3px 0 0 3px;}
div.grpMoreDiv{float:left;width: 100%;}

div.minicartoneline > div {padding: 0 0 5px 5px;}

div.redbar{background: #B61818;color:#fff; height: 30px;-webkit-box-shadow: 0 5px 6px 0 rgba(218,0,22,0.9); box-shadow: 0 5px 6px 0 rgba(218,0,22,0.9);}
.rowabout {margin-right: 0px;margin-left: -15px; margin-top: 8px;background: #ebebeb;}
.rowabout:after{display: table;content: " "}
.rowabout:after {clear: both;}
div.about-left{ width: 29%; float:left;padding-left: 20px;margin-top: 15px;}
div.about-left img{ max-width::100%; height:auto;}
div.about-right{ width: 50%; float:right;padding-right: 20px; margin-top: 15px;}

ul.ectverticalmenu2 > li, ul.ectverticalmenu3 > li {
  margin-bottom: -1px;
  width: 300px;
  padding: 5px 5px 5px 15px;
}
li.ectselected{
font-weight:bold;
}

.container {width: 100%}
p.cstitle{font-size: 36px; font-weight:normal; border:none;}
div.prodprice, div.csprodprice{font-weight:bold;}
div.largereviewstars svg.icon, div.smallreviewstars svg.icon {fill: #dd0000;}
div.csprodname {background: #000;}
div.product:hover{border:1px solid #000;}
div.prodname a{color: #000!important;font-weight: bold;font-size: 1.2em}
div.detaildescription{ font-size: 1.2em;}
div.proddescription {font-size: 1.2em;}
div.category{width:12%;min-height:140px;display:inline-block;vertical-align:top;margin:0.5%;box-sizing:border-box;border:none;}
div.category img:hover {opacity: 0.6;border: none;}
div.category:hover {border: none;}
div.catname {margin: 4px 8px;font-size: 1.2em;font-weight: bold;float: left;width: 99%;text-align:center;}
div.cdshipflag.cdformwillpickup{ font-size: 1.1em; color: #dd0000;}
div.csprodname a:link, div.csprodname a:visited {color: #fff;}
div.catimage {
  width: 100%;
  float: left;
  padding: 4px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100px;
}
a{color:#dd1818;}

 input[type="button"].ectbutton, button.ectbutton, .button {
  background: #B61818;
  color:#fff;
}

.googlemap {
	position: relative;
	padding-bottom: 16.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;

}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slidercaptionbottom{
background: #ebebeb;
color:#000;;
font-size:25px;
position:absolute;
width:100%;
text-align:center;
box-sizing:border-box;
font-weight: normal;
bottom: 0;
}



@media (max-width: 980px) {
div.category{width:22%;}
.slidercaption{display:none;}
div.detailshortdescription {float:left;width: 97%;}
div.ectpatcb{width: 20%; }
}

@media (max-width: 800px) {
div.category{width:22%;}
div.ectbreadcrumb{width:90%; margin: 10px 0 10px 0;}
div.about-left img{ max-width: 100%; display:block; margin:auto;}
div.about-left { width: 95%; }
div.about-right{ float:left; width: 95%; padding: 20px;}
}

@media (max-width: 767px) {
div.category{width:30%;}
}


@media (max-width: 640px) {
div.product{width: 97%;}
}

@media (max-width: 480px) {


}

@media (max-width: 360px) {
	
}

@media (max-width: 320px) {
	
}
